body {
	margin:0px;
	background:url(../images/body-s-bg.jpg) repeat-x 0 0 #000000;
	overflow-y:scroll;
}
.table-height {
	height:100%;
}
.navigation {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#908f90;
	text-decoration:none;
	padding:13px 5px 5px 15px;
}
.navigation a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#908f90;
	text-decoration:underline;
}
.navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:underline;
}
/*Home Page Styles*/

.Hometext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	padding:12px 40px 5px 202px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.Hometext a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:underline;
}
.Hometext a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#9b52b8;
}
.Home-more {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#663399;
	padding-right:40px;
	line-height:16px;
	text-align:right;
}
.Home-more a {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#663399;
	text-decoration:underline;
}
.Home-more a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.Home-more1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#993399;
	padding-left:158px;
	line-height:16px;
	text-align:left;
}
.Home-more1 a {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#993399;
	text-decoration:underline;
}
.Home-more1 a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
/*Sub Page Styles*/

.textMain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #908f90;
	padding:20px 30px 30px 15px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#908f90;
	text-decoration:underline;
	text-align:justify;
}
.textMain a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:underline;
	text-align:justify;
}
.textMainBold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#908f90;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#908f90;
	text-decoration:underline;
	text-align:justify;
}
.textMainBold a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
	text-align:justify;
}
.MainHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#92692c;
	text-decoration:none;
	padding:0 0 0 15px;
}
.SubHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#aa5acb;
	text-decoration:none;
}
.SubHeading a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#aa5acb;
	text-decoration:underline;
}
.SubHeading a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.Section-Title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#5d2f8c;
	text-decoration:none;
}
.Section-Title a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#5d2f8c;
	text-decoration:underline;
}
.Section-Title a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.more {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#663399;
	padding-right:25px;
	line-height:16px;
	text-align:right;
}
.more a {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#663399;
	text-decoration:underline;
}
.more a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.more1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#993399;
	padding-left:110px;
	line-height:16px;
	text-align:left;
}
.more1 a {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#993399;
	text-decoration:underline;
}
.more1 a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.textbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.textNormal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#908f90;
	text-decoration:none;
}
.textNormal a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#908f90;
	text-decoration:underline;
}
.textNormal a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:underline;
}
/*Form Styles*/

.tableborder {
	border:1px solid #ffffff;
}
.formHead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	background:#ffffff;
	padding:3px 5px 3px 5px;
}
.formHead a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}
.formHead a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#834f97;
}
.formlable {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#908f90;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #ffffff;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FF8204;
}
.dropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #ffffff;
}
.textArea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #ffffff;
	vertical-align:middle;
	padding:4px;
}
.button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background:#ffffff;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #ffffff;
	height:20px;
}
/* Multimedia  style */
.multimedia {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #908f90;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
	border:1px solid #ffffff;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	font-size:11px;
	background:none;
	padding-left:0px;
	color:#908f90;
	font-weight:bold;
	text-decoration:underline;
}
.multimedia .formHead a:hover {
	font-size:11px;
	background:none;
	padding-left:0px;
	color:#908f90;
	font-weight:bold;
	text-decoration:underline;
}
.multimedia a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	font-size:12px;
	font-weight:normal;
	padding:5px 0px 5px 45px;
	color:#908f90;
	text-decoration:underline;
	text-align:justify;
}
.multimedia a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	font-size:12px;
	font-weight:normal;
	padding:5px 0px 5px 45px;
	color:#ffffff;
	text-decoration:underline;
	text-align:justify;
}
.PDFtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	text-align:justify;
}
/*Footer Styles*/
.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#666666;
	padding:0px;
}
.footer a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#666666;
}
.footer a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}
.CopyrightText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
.CopyrightText a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-decoration:none;
	color:#666666;
}
.CopyrightText a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}
/*Intractivity CSS*/
.intra-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	padding:12px 40px 5px 401px;
	line-height:16px;
	text-decoration:none;
	text-align:left;
}
.intra-more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding:0px 40px 0px 0px;
	line-height:16px;
	text-decoration: none;
	text-align:right;
}
.intra-more a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration:underline;
}
.intra-more a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration:underline;
}
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:697px;
	height:302px;
	padding:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:697px;
	height:302px;
	padding:0px;
}